---
group:
  name: 'cookcodeblog'
  description: ''
  projects:
  - name: 'k8s-deploy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'onedaydevops'
    description: ''
    mirrorRelease: false
    topic: ''
  